﻿a.logo {
    background: url("../images/blue_logo.png") no-repeat 0 0;
}

body a:hover, a:focus, a:active {
    color: #00aeef;
}

.rating-area a {
    color: #00aeef;
}

.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
    background: #00aeef;
}

a#scrollUp {
    background: #00aeef;
}



.usa:hover {
    background: #00aeef;
    border-color: #00aeef;
}

.usa:active, .usa.active {
    background: none repeat scroll 0 0 #00aeef;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus {
    background-color: #00aeef;
}




.shop-menu ul li a:hover {
    color: #00aeef;
}


.mainmenu ul li a:hover, .mainmenu ul li a.active, .shop-menu ul li a.active {
    color: #00aeef;
}

.dropdown ul.sub-menu li .active {
    color: #00aeef;
}



.navbar-nav li ul.sub-menu li a:hover {
    color: #00aeef;
}


.companyinfo h2 span {
    color: #00aeef;
}


.overlay-icon {
    background: #00aeef;
}

.single-widget ul li a:hover {
    color: #00aeef;
}

.searchform button {
    background: #00aeef;
}

    .searchform button:hover,
    .searchform button:focus {
        background-color: #00aeef;
    }

.footer-bottom p span a {
    color: #00aeef;
}


.carousel-indicators li.active {
    background: #00aeef;
}

.item h1 span {
    color: #00aeef;
}

.get {
    background: #00aeef;
}


.item button:hover {
    background: #00aeef;
}

.control-carousel:hover {
    color: #00aeef;
}

.left-sidebar h2, .brands_products h2 {
    color: #00aeef;
}

.category-products .panel-default .panel-heading .panel-title a:hover {
    color: #00aeef;
}

.panel-body ul li a:hover {
    color: #00aeef;
}


.brands-name .nav-stacked li a:hover {
    color: #00aeef;
}



.tooltip-inner {
    background-color: #00aeef;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #00aeef;
}




h2.title {
    color: #00aeef;
}


.productinfo h2 {
    color: #00aeef;
}

.product-overlay {
    background: #00aeef;
}

    .product-overlay .add-to-cart {
        color: #00aeef;
    }

        .product-overlay .add-to-cart:hover {
            color: #00aeef;
        }

.add-to-cart:hover {
    background: #00aeef;
}

.add-to-cart:hover {
    background: #00aeef;
}

.choose ul li a:hover {
    color: #00aeef;
}


.category-tab ul {
    border-bottom: 1px solid #00aeef;
}


    .category-tab ul li a:hover {
        background: #00aeef;
    }

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
    background-color: #00aeef;
}

.recommended-item-control i {
    background: none repeat scroll 0 0 #00aeef;
}


.pagination .active a, .pagination .active span, .pagination .active a:hover, .pagination .active span:hover, .pagination .active a:focus, .pagination .active span:focus {
    background-color: #00aeef;
    border-color: #00aeef;
}


.pagination li a:hover {
    background: #00aeef;
}




.view-product h3 {
    background: #00aeef;
}

.item-control i {
    background: #00aeef;
}

.product-information span span {
    color: #00aeef;
}


.cart {
    background: #00aeef;
}



#reviews ul li a i {
    color: #00aeef;
}

#reviews ul li a:hover {
    color: #00aeef;
}


#reviews button {
    background: #00aeef;
}


.content-404 h2 a {
    background: #00aeef;
}

.login-form form button, .signup-form form button {
    background: #00aeef;
}

.or {
    background: #00aeef;
}


.breadcrumbs .breadcrumb li a {
    background: #00aeef;
}

    .breadcrumbs .breadcrumb li a:after {
        border-color: transparent transparent transparent #00aeef;
    }

#cart_items .cart_info .cart_menu {
    background: #00aeef;
}



#cart_items .cart_info .cart_total_price {
    color: #00aeef;
}

.cart_delete a:hover {
    background: #00aeef;
}


.update, .check_out {
    background: #00aeef;
}

.checkout-options .nav li a {
    color: #00aeef;
}

.checkout-options .nav i {
    background: #00aeef;
}


.shopper-info .btn-primary {
    background: #00aeef;
}



#cart_items .cart_info .table.table-condensed.total-result span {
    color: #00aeef;
}


.blog-post-area .post-meta ul li i {
    background: #00aeef;
}

    .sinlge-post-meta li i:after,
    .blog-post-area .post-meta ul li i:after {
        border-color: transparent transparent transparent #00aeef;
    }

.blog-post-area .post-meta ul span {
    float: right;
    color: #00aeef;
}

.post-meta span i {
    color: #00aeef;
}


.blog-post-area .single-blog-post .btn-primary {
    background: #00aeef;
}


.pagination-area .pagination li a:hover,
.pagination-area .pagination li .active {
    background: #00aeef;
}

.pager-area .pager li a:hover {
    background: #00aeef;
}


.rating-area .ratings .color,
.rating-area .color {
    color: #00aeef;
}



.blog-socials ul li a:hover {
    background: #00aeef;
}


.media-list .btn-primary,
.commnets .btn-primary {
    background: #00aeef;
}


.sinlge-post-meta li i {
    background: #00aeef;
}


.replay-box label {
    background: #00aeef;
}

.replay-box span {
    color: #00aeef;
}


.replay-box form input:hover,
.text-area textarea:hover {
    border: 1px solid #00aeef;
}


.btn.btn-primary {
    background: #00aeef;
}

.blank-arrow label:after {
    border-color: #00aeef transparent transparent transparent;
}



#contact-page .form-control:focus,
#contact-page .form-control:hover {
    border-color: #00aeef;
}

.contact-info .social-networks ul li a:hover {
    color: #00aeef;
}


a:hover {
    color: #00aeef;
}

.notifications a:hover {
    color: #00aeef;
}

.rating-div {
    color: #00aeef;
}

.recommended_items a:hover {
    color: #00aeef;
}

.form-control:hover {
    border-color: #00aeef;
}

.form-control:focus {
    border-color: #00aeef;
}

.pagination-area .pagination ul li span {
    background-color: #00aeef;
}


.product-price label {
    color: #00aeef;
}

.product-price span {
    color: #00aeef;
}

.old-product-price label {
    color: #00aeef;
}

.old-product-price span {
    color: #00aeef;
}

.tab-content .product-tags-list ul li a:hover {
    color: #00aeef;
}


#topcartlink ul.minicart-dropdown-menu li .active {
    color: #00aeef;
}


#topcartlink ul.minicart-dropdown-menu li a:hover {
    color: #00aeef;
}

.forum-post .quote-post-link-button:hover {
    color: #00aeef;
}

.forum-post .badge {
    background-color: #00aeef;
}

.rec-banner.active_position:hover {
    background-color: #00aeef;
}


.rec-banner.deactive_position:hover {
    background-color: #00aeef;
}



.form-control:hover {
    box-shadow: inherit;
    border-color: #00aeef;
}

.form-control:focus {
    box-shadow: inherit;
    border-color: #00aeef;
}

.tbl {
    background-color: #00aeef;
}

.crt-total {
    color: #00aeef;
}

.txthvr:hover {
    border: 1px solid #00aeef;
}


.lower-arrow::after {
    border-color: #00aeef transparent transparent transparent;
}

.color-orange {
    background-color: #00aeef;
}


.theme-default .nivo-controlNav a.active, .theme-default .nivo-controlNav a:hover {
    background-color: #00aeef !important;
}


.category-navigation-div.category-products .panel-default .panel-heading .panel-title a:hover {
    color: #00aeef;
}

.category-navigation-div .panel-body ul li a:hover {
    color: #00aeef;
}

.configure-button a {
    color: #00aeef;
}

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
    background-color: #00aeef !important;
}

.category-tab ul {
    border-bottom: 2px solid #00aeef;
}

.product-list .productinfo a.product-name-a:hover {
    color: #00aeef;
}

.add-to-cart:hover {
    border: 0 none;
    border-radius: 0;
}

.add-to-cart:hover {
    color: #00aeef;
}
